<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>org.example.it</groupId>
  <artifactId>my-antora-site</artifactId>
  <version>1.0.0-SNAPSHOT</version>
  <properties>
    <retrieve.updates />
    <start.page />
  </properties>
  <build>
    <plugins>
      <plugin>
        <groupId>@project.groupId@</groupId>
        <artifactId>@project.artifactId@</artifactId>
        <version>@project.version@</version>
        <configuration>
          <options>
            <option>clean</option>
            <option>stacktrace? true</option>
            <option />
            <option>fetch? ${retrieve.updates}:false</option>
            <option>silent?</option>
            <option>quiet</option>
            <option>quiet!</option>
            <option>title=My Site</option>
            <option>start-page ${start.page}</option>
            <option>to-dir!</option>
            <option>url=https://docs.example.org</option>
            <option>attribute[] product-name=The "GOAT" Service</option>
            <option>attribute[] whose=Jerry's</option>
          </options>
        </configuration>
      </plugin>
    </plugins>
  </build>
</project>
